.noLIBG a{
	color:#004785;
}

.homepage_widgets_bg .noLIBG li {
	list-style:outside;
	background-image:none;
	min-height:0px;
	padding:0px;
	height:10px;
}

ul.contact-address li:hover {
	color: #FFF;
}

li.email span a:hover {
	color: #FFF;
}

a:hover { 
    color: red;
}

a {
    color: black;
}